Reszponzív Basky OpenCart sablon 55811

OpenCart
(4)

Értékesítések: 60

ID: 55811

Frissítve: 2015. okt. 29.

Vagy
ONE Tagság $229/év $179/év
Korlátlan hozzáférés 28 000+ digitális termékhez Töltse le ez a tételt Ingyen a ONE Tagsággal!

4 Értékelés ehhez a termékhez

Thumbs up! Design is clean, professional and simple. Graphic design is relevant, consistent and professional, just fit with our industry need. Great attention to details, all elements are well aligned, with clear visual hierarchy that helps stand out the key message and supporting information. Template is highly compatible across all browsers, and its responsive layout works fine in smaller too. Customer service is very helpful, they helped make some customization and this templates fits us perfect. Thumbs up!
Добрый день, шаблон очень понравился, все установили и настроили, запустили работает все супер. Тех.поддержка все подсказала и помогла разобраться в непонятных моментах, рекомендую.
This is an amazing template! So easy to install and so many features out of the box like menu, code hacks for every single item, make this template a case study for the roadmap that should be used to the opencart itself! As a web-developer, this is a template that will make you make an eshop really fast without having problems or needing anything else to set up and running. When i just needed a little support about how to change a simple module, Eva was super fast end efficient!
В настройках не указаны значения для статусов заказов на русском. Слишком много чепухи в дополнительных модулях.
Thank you for your feedback. Please visit our live chat with this http://chat.template-help.com/ and our specialists will check the template.
Mutasson többet

0 hozzászólás ehhez a termékhez

Kommentálhatja ezt a terméket!
RockThemes

Értékelés: 89/100 Óta: 2018 Termék: 4 958 Eladások: 1 409 706

91

Felhasználók értékelései

Minden szerzői termék átlagos értékelése

Categories View:

Bootstrap Version:

Currencies:

Gallery Script:

Language support:

OpenCart Compatibility:

OpenCart Engine:

A szoftverek és a tárhely követelményei:

Web Server (preferably Apache) Web Server (preferably Apache)
MySQL MySQL
Curl Curl
Fsock Fsock
PHP 5.4 or higher PHP 5.4 or higher
Adobe Photoshop CS+ Adobe Photoshop CS+
A ZIP csomag kicsomagolásához: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) A ZIP csomag kicsomagolásához: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Apache Szerver Apache Szerver
MySQL 4.1.14 vagy újabb MySQL 4.1.14 vagy újabb
OpenCart 2.0.1.0 OpenCart 2.0.1.0
Sublime Text2 vagy újabb, Notepad++ vagy bármilyen más php szerkesztő Sublime Text2 vagy újabb, Notepad++ vagy bármilyen más php szerkesztő
PHP v. 5.4 vagy magasabb PHP v. 5.4 vagy magasabb